Bug 660572 - Can't stat exclude path "/var/lib/BackupPC", No such file or directory - ignoring.
Summary: Can't stat exclude path "/var/lib/BackupPC", No such file or directory - igno...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 14
Hardware: Unspecified
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-07 06:54 UTC by Jan ONDREJ
Modified: 2011-01-13 17:57 UTC (History)
3 users (show)

Fixed In Version: policycoreutils-2.0.83-33.6.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 17:57:50 UTC
Type: ---


Attachments (Terms of Use)

Description Jan ONDREJ 2010-12-07 06:54:27 UTC
Description of problem:
After each update of selinux-policy this error is displayed. I use yum-cron to update my system and after each update this message is sent to me. I don't like this message, because I don't use BackupPC on my system. Can you please filter out this message or use it only on systems with installed BackupPC?

Version-Release number of selected component (if applicable):
selinux-policy-3.7.19-74.fc13.noarch
selinux-policy-targeted-3.7.19-74.fc13.noarch
selinux-policy-3.9.7-14.fc14.noarch
selinux-policy-targeted-3.9.7-14.fc14.noarch

How reproducible:
after each update

Steps to Reproduce:
1. yum downgrade selinux-policy selinux-policy-targeted -y
2. yum update -y
  
Actual results:
Can't stat exclude path "/var/lib/BackupPC", No such file or directory - ignoring.

Expected results:
nothing

Additional info:

Comment 1 Daniel Walsh 2010-12-07 14:28:25 UTC
Fixed in policycoreutils-2.0.83-33.4.fc14

Comment 2 Fedora Update System 2010-12-07 14:34:24 UTC
policycoreutils-2.0.83-33.4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/policycoreutils-2.0.83-33.4.fc14

Comment 3 Fedora Update System 2010-12-07 20:15:12 UTC
policycoreutils-2.0.83-33.4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update policycoreutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/policycoreutils-2.0.83-33.4.fc14

Comment 4 Fedora Update System 2010-12-12 20:06:27 UTC
policycoreutils-2.0.83-33.4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 pigetak178 2010-12-23 13:09:16 UTC
rpm -q policycoreutils
policycoreutils-2.0.83-33.5.fc14.x86_64

Still getting:

Running Transaction
^M  Updating       : setroubleshoot-server-3.0.15-1.fc14.x86_64              1/14 
^M  Updating       : setroubleshoot-plugins-3.0.8-1.fc14.noarch              2/14 
^M  Updating       : selinux-policy-3.9.7-18.fc14.noarch                     3/14 
^M  Updating       : xorg-x11-server-common-1.9.3-3.fc14.x86_64              4/14 
^M  Updating       : xorg-x11-server-Xorg-1.9.3-3.fc14.x86_64                5/14 
^M  Updating       : setroubleshoot-3.0.15-1.fc14.x86_64                     6/14 
^M  Updating       : selinux-policy-targeted-3.9.7-18.fc14.noarch            7/14 
Can't stat exclude path "/var/lib/BackupPC", No such file or directory - ignoring.
^M  Cleanup        : setroubleshoot-2.2.102-1.fc14.x86_64                    8/14 
^M  Cleanup        : xorg-x11-server-Xorg-1.9.1-3.fc14.x86_64                9/14 
^M  Cleanup        : setroubleshoot-server-2.2.102-1.fc14.x86_64            10/14 
^M  Cleanup        : setroubleshoot-plugins-2.1.61-1.fc14.noarch            11/14 
^M  Cleanup        : selinux-policy-targeted-3.9.7-16.fc14.noarch           12/14 
^M  Cleanup        : selinux-policy-3.9.7-16.fc14.noarch                    13/14 
^M  Cleanup        : xorg-x11-server-common-1.9.1-3.fc14.x86_64             14/14

Comment 6 Jan ONDREJ 2010-12-23 13:14:35 UTC
Me too. Reopening.

Comment 7 Daniel Walsh 2011-01-07 19:53:52 UTC
policycoreutils-2.0.83-33.7.fc14 in fedora testing should fix this.

Comment 8 Fedora Update System 2011-01-07 19:55:08 UTC
policycoreutils-2.0.83-33.6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/policycoreutils-2.0.83-33.6.fc14

Comment 9 Fedora Update System 2011-01-07 19:55:59 UTC
policycoreutils-2.0.83-33.6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update policycoreutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/policycoreutils-2.0.83-33.6.fc14

Comment 10 Fedora Update System 2011-01-13 17:57:46 UTC
policycoreutils-2.0.83-33.6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.